body{background:#fcfcfc;}
img {user-drag: none;-moz-user-select: none;-webkit-user-drag: none;}
img.media-object {max-width:100px;max-height:100px;}
.media .media-body{width:100%;}
.page {background:#f1f1f1;}
.navbar {margin-bottom: 0px;}
h1 {margin-top:10px;}
header {padding-bottom:10px;margin-bottom:10px;}
img.online{border:2px solid #3fb618}
img.offline{border:2px solid #ff0039}
img.idle{border:2px solid #ff7518}
